<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>dashboard</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <app-addincidence>

  </app-addincidence>
  <!-- <ion-button expand="full" (click)="openModal()">Open Modal</ion-button> -->
  
</ion-content>
